SlideSync

Welcome, Guest Login

Support Center

Adobe Flash requirement

Last Updated: Feb 09, 2018 03:10PM CET
The Flash plug-in is required for publishing live content and to play back content on systems that do not support HTML 5.

How to obtain Flash

  • If you are using a corporate computer: Please reach out to your IT helpdesk and refer them to this article.
  • If you are using your personal computer: Download the Adobe Flash Player Plug-in and follow the instructions to install the plug-in.

Which browsers support HTML 5 playback without Flash?

On mobile devices, SlideSync can leverage native HTML 5 playback, therefore no plug-in is required.

On desktop devices, native HTML 5 live streaming is supported by Internet Explorer 11 running under Windows 8 or higher, as well as current versions of Chrome, Firefox, Microsoft Edge and Safari.
On all other platforms, the Flash plugin is required.

Publishing without Flash will be supported once WebRTC Technologies are sufficiently mature and supported by a large share of the browser market.

How to fix problems with Flash in Chrome

Flash is blocked by default in Chrome browser.
If you see the following message: Please allow Flash for SlideSync.































How to allow Flash:
  • Click on the Chrome menu button at the top right and click on Settings
  • Scroll down to the bottom of the page and click on Advanced Settings. Scroll down some more and then click on Content Settings under Privacy and Security



































 
  • Now you need to click on Flash









































 
  • In order to run Flash, you have to enable it for specific sites only: please add https://slidesync.com to the allowed websites.




 
support@mediaevent.services
https://cdn.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete